<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Registration</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <link href="https://fonts.googleapis.com/css?family=Ubuntu&display=swap" rel="stylesheet">

</head>
<body>
<!--/*Corrected!*/-->
<div class="main">
    <div class="header">
        <div class="header-center">
            <h1>Journey</h1>

            <div class="sprite-container">
                <div class="sprite-calc"></div>
                <div class="sprite-msg"></div>
                <div class="sprite-nav"></div>
            </div>

            <div class="signing-in">
                <span class="welcome">Welcome,&nbsp; <a href="#" id="in">Log In&nbsp;&nbsp;&nbsp;&nbsp;</a> <span
                        class="log">or&nbsp; <a href="#" id="up">Sign Up</a></span> </span>
            </div>
        </div>
    </div>

    <div class="form">
        <div class="green-block"></div>
        <h2>Sign Up</h2>
        <a href="#" id="log-in">Log In</a>

        <button class="btn-facebook">
            <img src="image/facebook1.png" alt="facebook">
            <span>Facebook</span>
        </button>

        <button class="btn-google">
            <img src="image/G+.png" alt="gmail">
            <span>Google</span>
        </button>

        <span id="or">or</span>

        <form action="GET">
            <div class="arrange">
                <input type="text" class="input-text fname" placeholder="First Name">

                <input type="text" class="input-text lname" placeholder="Last Name">

                <input type="text" class="input-text email" placeholder="Email">

                <input type="text" class="input-text choose-pass" placeholder="Choose Password">

                <input type="text" class="input-text confirm-pass" placeholder="Confirm Password">

                <input type="checkbox" id="chb" checked>
                <label for="chb" id="lab">Agree our&nbsp; <span>Terms & Conditions</span></label>

                <button class="submit" type="submit">
                    <span>Create Account</span>
                </button>
            </div>
        </form>


    </div>
</div>
</body>
</html>